### Enumeration

# FwupdPlugin SmbiosStructureType

#### Declaration

    enum FwupdPlugin.SmbiosStructureType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_SMBIOS_STRUCTURE_TYPE_BIOS` | No description available.
`FU_SMBIOS_STRUCTURE_TYPE_SYSTEM` | No description available.
`FU_SMBIOS_STRUCTURE_TYPE_BASEBOARD` | Aka motherboard.
`FU_SMBIOS_STRUCTURE_TYPE_CHASSIS` | No description available.